@font-face {
  font-family: 'PFDinTextCompPro-Regular';
  src: url("../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.eot");
  src: url("../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.woff") format("woff"),
  url("../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "helveticaneuecyrroman"; */
@font-face {
    font-family: 'helveticaneuecyrroman';
    src: url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.eot');
    src: url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.woff') format('woff'),
         url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuecyrroman/helveticaregular-webfont.svg#helveticaneuecyrroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* font-family: "helveticaneuecyrbold"; */
@font-face {
    font-family: 'helveticaneuecyrbold';
    src: url('../fonts/helveticaneuecyrbold/helveticabold-webfont.eot');
    src: url('../fonts/helveticaneuecyrbold/helveticabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyrbold/helveticabold-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuecyrbold/helveticabold-webfont.woff') format('woff'),
         url('../fonts/helveticaneuecyrbold/helveticabold-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuecyrbold/helveticabold-webfont.svg#helveticaneuecyrbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* font-family: "ProximaNovaRegular"; */
@font-face {
    font-family: "ProximaNovaRegular";
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot");
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.woff") format("woff"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBold"; */
@font-face {
    font-family: "ProximaNovaBold";
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot");
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.woff") format("woff"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBlack"; */
@font-face {
    font-family: "ProximaNovaBlack";
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot");
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.woff") format("woff"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Roboto-MediumItalic';
    src: url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.eot');
    src: url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.woff2') format('woff2'),
         url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.woff') format('woff'),
         url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.ttf') format('truetype'),
         url('../fonts/Roboto-MediumItalic/Roboto-MediumItalic.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans/PT_Sans-Web-Regular.eot');
    src: url('../fonts/PT_Sans/PT_Sans-Web-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT_Sans/PT_Sans-Web-Regular.woff2') format('woff2'),
         url('../fonts/PT_Sans/PT_Sans-Web-Regular.woff') format('woff'),
         url('../fonts/PT_Sans/PT_Sans-Web-Regular.ttf') format('truetype'),
         url('../fonts/PT_Sans/PT_Sans-Web-Regular.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
